Inline::C::ParseRegExp(3)

NAME
Inline::C::ParseRegExp - The New and Improved Inline::C Parser

SYNOPSIS
    use Inline C => DATA =>
               USING => ParseRegExp;

DESCRIPTION
This module is a much faster version of Inline::C's Parse::RecDescent parser. It is based on regular expressions instead.

  AUTHOR
Mitchell N Charity <mcharity@vendian.org>

COPYRIGHT
Copyright (c) 2002. Brian Ingerson. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html